Puntuado con 5 de 5 estrellas

Working fine for FF 6.0a1 after editing max version in .rdf file to allow install.

Esta valoración es de una versión anterior del complemento (1.0.2.1-signed).